@charset "utf-8";
@font-face { font-family: sy; src: url("../font/SOURCEHANSERIFSC-SEMIBOLD.OTF");}
@font-face { font-family: pmzd; src: url("../font/pmzd.TTF");}
@font-face { font-family: Kaisei; src: url("../font/Kaisei\ HarunoUmi.ttf");}
@font-face { font-family: sy-r; src: url("../font/sy-r.woff");}

.header_box_li { position: relative; z-index: 1; }
.header_box {z-index: 10000;height: 0px;position: fixed;width: 100%;}
#header {z-index: 999;width: 100%;transition: all 0.36s ease 0s;}
#header::before {content: "";position: absolute;height: 1.68rem;top: 0px;left: 0px;right: 0px;transition: all 0.2s;opacity: 1;opacity: 0.7;
background: linear-gradient(180deg, #0c0c0c 0%, rgba(0,0,0,0) 100%);z-index: -1;}
#header.xg{background:#A32137;}
#header.xg:before{height:0;}
#header #logo img{width: 3.3rem;}
.show #header.xg{background:none;}
#header .right {padding-left: 15%;flex: 1;display: flex;justify-content: flex-end;align-items: center;}
.header_box .wp {display: flex;justify-content: space-between;transition: all 0.5s;align-items: center;/* padding-top: .18rem; */height: .9rem;width:100%;max-width:100%;padding:0 .6rem;}
.list_box0 {display: flex;align-items: center;flex-wrap: wrap;padding-left: 0.5rem;}
.list_box0 .li {font-size: 0.16rem;color: #fff;opacity: 1;display: flex;align-items: center;}
.list_box0 .li a{padding: 0 .15rem;align-items: center;align-items: center;color: rgba(255, 255, 255, 0.7);display: block;}
.list_box0 .li a img {display: inline-block;width: .22rem;}
.list_box0 .li i{display: block;font-style: normal;width: 1px;height: 0.24rem;background: linear-gradient(180deg, #ffffff00 0%, #ffffff 49%, #ffffff00 100%);}
.list_box0 .ser .a{display:flex;align-items:center;position: relative;height: 0.36rem;padding: 0 .15rem;width: 2rem;border-radius: 0.2rem;border: 1px solid rgba(255,255,255,1);background: rgba(216, 216, 216, 0.2);}
.list_box0  .input{width:calc(100% - .15rem);height: 100%;padding: 0 0.1rem 0 0rem;font-size: .14rem;color: #fff;line-height: .22rem;opacity:.7;}
.list_box0 .serbtn img{width: 0.62rem;}

.list_box0 .input::-webkit-input-placeholder{ color:#fff;}
.list_box0 .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box0 .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box0 .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}



#nav{position: relative;flex: 1;min-width: 0;}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;}
#nav ul li h3{font-size: .22rem;color:#fff;line-height: .5rem;position:relative;transition: .36s;padding: 0 0rem;font-weight: 500;border-bottom: 3px solid transparent;font-family: sy;text-shadow: 0rem 0.02rem 0.04rem rgba(0, 0, 0, 0.3);}
#nav ul li .sub{position:absolute;top: 95%;background: rgba(255,255,255,.9);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 10px rgba(0,0,0,.3);overflow: hidden;z-index: 1000;}
#nav ul li .sub:after{content: '';height: .02rem;width: 100%;position: absolute;left: 0;top: 0;background: #A32137;}
#nav ul li .sub .box{/* padding: .2rem 0; */text-align:center;}
#nav ul li .sub a{padding: 0.1rem .16rem;line-height: 28px;transition:.6s;font-size: .16rem;color: #333;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;}
#nav ul li .sub a img{ margin: 0 .1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: #A32137;color: #fff;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li.on h3,#nav ul li:hover h3{/* font-weight: bold; */border-color: #DAB476;}
#nav ul li.on h3::after,#nav ul li:hover h3::after{opacity: 1;}


#m_nav * {transition: all 0s ease 0s;}
.m_header_box {transition: all 0.6s ease 0s;display: none;position: relative;z-index: 100000;height: .7rem;}
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.7rem;background: #A32137;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;}
.m_header_box header #logo img {height: auto;max-height: 0.6rem;    padding: 0.05rem;}
.m_header_box header #logo { padding: 0px; width: calc(100% - 80px); }
#m_nav .list_box0 .li > a{margin:0;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;opacity: 0;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.40rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: .28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 18px;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #A32137;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #A32137;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 70px 20px 10px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #A32137 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #A32137;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 120px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}
.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;/* height: 100px; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 0px auto;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background:none;width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.svg) center no-repeat #A32137;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */

.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #A32137; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #A32137;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }

.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #A32137; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
.miso_btn1{cursor: pointer;padding-left: .15rem;}
#openBtn { cursor: pointer; display: inline-block; }
#openBtn .lcbody {width: 0.22rem;height: 0.16rem;position: relative;display: flex;flex-direction: column;justify-content: flex-start;}
#openBtn .lcbody .lcitem {width: 70%;height: 1px;position: absolute;transition: transform 0.36s ease 0s;border-radius: 0rem;} 
#openBtn .lcbody .lcitem:nth-child(2) {width:100%;}
/* #openBtn .lcbody .lcitem:nth-child(3) { width: 70%; } */
#openBtn .lcbody .lcitem div {position: absolute;width: 100%;height: 100%;top: 0px;left: 0;background: rgb(255, 255, 255);}
#openBtn .lcbody .top { top: 0px; }
#openBtn .lcbody .center { display: block; top: 50%; width: 100%; }
#openBtn .lcbody .bottom { top: 100%; }
#openBtn .lcbody:hover .lcitem.top .rect { animation: 0.4s ease-in-out 0s 1 normal none running move; }
#openBtn .lcbody:hover .lcitem.center .rect { animation: 0.4s ease-in-out 0.1s 1 normal none running move; }
#openBtn .lcbody:hover .lcitem.bottom .rect { animation: 0.4s ease-in-out 0.2s 1 normal none running move; }
#openBtn p{font-size: 0.14rem;color: #FFFFFF;display: none;}
.active#openBtn .lcitem.top {transform: rotateZ(45deg);top: 49%;width: 100%;}
.active#openBtn .lcitem.center { opacity: 0; }
.active#openBtn .lcitem.bottom { transform: rotateZ(-45deg); top: 49%; width: 100%; }
/* .active#openBtn p{display: block;}
.active#openBtn .lcbody{display: none;} */
@keyframes move { 
  0% { right: 0px; }
  40% { right: 0px; width: 0px; }
  60% { right: auto; width: 0%; }
  100% { right: auto; width: 100%; }
}
.show { overflow: hidden; }
.show .g-nav2 { transform: translateY(0px); }
.g-nav2 {position: fixed;z-index: 998;left: 0px;top: 0px;right: 0px;bottom: 0px;transition: all 0.5s ease 0s;transform: translateY(-100%);}
.g-nav2:after{content:"";position:absolute;width:100%;height:100%;background: #000;opacity: .7;}
.g-nav2 .scroll {position: absolute;z-index: 1;left: 0px;right: 0px;top: 1.5rem;bottom: 0px;overflow-y: auto;padding: 0 1rem;}
.g-nav2 .scroll .wp { width: 100%; max-width: 100%; padding: 0px 0.5rem; }
.g-nav2 .scroll ul {width: 100%;position: relative;justify-content: space-between;}
.g-nav2 .scroll ul:after{content:"";position:absolute;width:100%;top:.7rem;/* background:#D8D8D8; */opacity:.1;left:0;z-index:1;height: 1px;}
.g-nav2 .scroll li h2 a {color: rgb(255, 255, 255);line-height: 0.3rem;display: flex;/* padding-bottom: 0.15rem; */position: relative;z-index: 1;}
.g-nav2 .scroll li h2 {font-size: 0.22rem;font-weight: bold;line-height: 0.3rem;position: relative;z-index: 1;text-align: center;/* padding: 0 0.6rem; */text-align: left;}
.g-nav2 .scroll li h2::after{width: 1px;height: 0.2rem;background: #fff;opacity: .8;left: auto;right: 0;bottom: auto;top: 38%;transform: translateY(-50%) rotate(15deg);opacity: 0;}
.g-nav2 .scroll li:last-child h2::after{display: none;}
.g-nav2 .scroll li .list {padding: 0.35rem 0px 0;text-align: left;}
.g-nav2 .scroll li .list h3 {font-size: 0.2rem;line-height: 0.4rem;margin-bottom: 0.1rem;color: rgb(255, 255, 255);/* white-space: nowrap; */transition: 0.5s;}
.g-nav2 .scroll li .list dl {padding-bottom: 0.05rem;}
.g-nav2 .scroll li .list dt {font-size: 0.16rem;line-height: 0.26rem;color: rgb(255, 255, 255);transition: all 0.5s ease 0s;margin-bottom: .1rem;opacity: 0.6;}
.g-nav2 .scroll li .list h3:hover{opacity: .8;}
.g-nav2 .scroll li .list dt:hover{opacity: .8;}
.show #nav {opacity: 0;visibility: hidden;display: none;}
.g-nav2 .scroll li.on h2::after { width: 100%; left: 0px; }
.g-nav2 .scroll ul.on li { width: 9.5%; }
.g-nav2 .scroll ul.on li.on { width: 24%; padding: 0px 0.3rem; transition:0.5s;}
.g-nav2 .scroll li.on h2 {padding: 0 0.3rem;}
.g-nav2 .scroll li.on .list {background: linear-gradient(rgba(73, 34, 172, 0.3) 0%, rgba(216, 216, 216, 0) 100%);padding: 0.2rem 0.3rem;}

@keyframes ani_roll2 { 
  0% { background-position: 0px bottom; }
  100% { background-position: -100% bottom; }
}


/* banner */
.main-visual-wrapper {width: 100%;overflow: hidden;position: relative;/* padding-top: 1.6rem; */}
.main-visual-slider { overflow: hidden; width: 100%;position: relative; }
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; }
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.2)\0;}
.swiper-box1 .imged{padding-bottom: 100vh;}
.swiper-box1 .imged::after{width: 100%;height: 35%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.48) 0%, rgba(0, 0, 0, 0) 100%);}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider a:hover .imged{transform: scale(1);}
.main-visual-slider .vde .imged{transform: scale(1);}
.banner .cir{bottom: .2rem;width: 100%;width: 100%;align-items: center;justify-content: center;display: flex;}
.banner .cir span{width: 0.1rem;height: 0.1rem;opacity: 1;margin: 0 .3rem !important;background: #fff;border-radius: 50%;opacity: 1;}
.banner .cir span.on{background: url(../images/cir.png) no-repeat center/100% 100%;border-radius: 0%;width: 0.66rem;height: 0.66rem;}

.ban-t{position: absolute;bottom: 0.4rem;left: 0.4rem;z-index: 10;align-items:flex-end;}
.ban-t .ban-c{width: 1.59rem;height: 1.59rem;position: relative;z-index: 2;padding: .3rem .1rem;text-align: center;background:url(../images/ban-c.png) no-repeat center/100% 100%;display: flex;flex-direction: column;justify-content: center;}
.ban-t h3{color:#fff;font-size: 0.12rem;display: flex;align-items: flex-start;margin: 0.1rem 0;justify-content:center;}
.ban-t .ban-c span{font-family: Bebas;font-size: 0.48rem;background: -webkit-linear-gradient(270deg, #ffffff 9%, #ffe7c7 95%, #ffe7c7 95%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color:#ffe7c7;}
.ban-t .ban-c p{font-size: 0.12rem;color: #fff;}
.ban-t .ban-c h4{font-size: 0.12rem;color: #fff;}

/* home1 */
.set1{background: url(../images/hbg1.png) no-repeat center/cover;}
.home1{width: 100%;padding: 0.55rem 0 .7rem;position: relative;overflow: hidden;}
.title{justify-content: space-between;margin-bottom: .65rem;align-items: center;position:relative;}
.title .h3{margin: 0 auto;align-items: flex-end;}
.title h3{font-size: .36rem;color: #333;font-family: sy;align-items: baseline;padding-top: .25rem;}
.title h3 span{color: #A32137;font-family: pmzd;display: inline-block;font-size: .48rem;}
.title .se{font-size: 0.68rem;transform: translateY(-.1rem);}
.title .se:after{width: 1.52rem;height: 0.48rem;background: url(../images/tit.png) no-repeat center/100% 100%;left:100%;bottom:auto;top: -.25rem;}

.more{position: absolute;right: 0;}
.more a{font-size: 0.18rem;color: #333;line-height: 0.26rem;align-items: center;display: flex;}
.more a img{display: inline-block;margin-left: 0.05rem;width: 0.16rem;}
.more a:hover{color:#A32137;}
.home1-t{justify-content: space-between;}
.home1 li *{transition: 0.5s;}

.home1-t .left{width: 56%;}
.home1-t .right{width: 42%;} 
.h1-l li a{position: relative;display: block;}
.h1-l .con{width: 80%;padding: 0 0.25rem 0.25rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.h1-l li .imged{padding-bottom: 65.7%;border-radius: 0.12rem;}
.h1-l li .scale{border-radius: 0.12rem;}
.h1-l li h3{font-size: 0.22rem;color: #fff;line-height: 0.28rem;margin-top: 0.15rem;}
.h1-l li p{color: #fff;font-size: 0.14rem;line-height: 0.3rem;align-items: center;}
.h1-l li .imged::after{width: 100%;height: 35%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0,0,0,.7) 100%);}
.home1-t .left .cir{bottom: 0.24rem;width: auto;display: flex;align-items: center;left: auto;right: 0.2rem;}
.home1-t .left .cir span{width: 0.08rem;height: 0.08rem;margin: 0 0.04rem !important;opacity: .3;border-radius: 0.1rem;opacity: .4;}
.home1-t .left .cir span.swiper-pagination-bullet-active{opacity: 1;width: 0.3rem;background: #fff;}
.home1-t .right li a{height: .9rem;padding: 0.2rem 0rem;align-items: center;}
.home1-t .right li a::after{background: url(../images/h1-bg.jpg) no-repeat center/cover;border-radius: 0.12rem;width: 100%;opacity: 0;}
.home1-t .right li *{transition: 0.5s;}
.home1-t .right li p{display: flex;align-items: baseline;font-size: 0.16rem;font-family: Kaisei;color: #666;}
.home1-t .right li span{display: block;font-size: 0.24rem;color: #222;line-height: 1.3;font-family: Kaisei;}
.home1-t .right li h3{font-size: 0.2rem;color: #222;line-height: 0.3rem;padding: 0 0.25rem;flex: 1;min-width: 0;background: url(../images/h1li.png) no-repeat left center/0.2rem;}
.home1-t .right li h4{font-size: 0.16rem;color: #fff;line-height: 0.28rem;max-height: 0.56rem\0;opacity: .9;display: none;margin: 0.16rem 0;width: 100%;}



@media screen and (min-width: 1025px) {
  .home1-t .right ul{height: 5.5rem;}
  .home1-t .right li.on a{height: 2.1rem;padding: .2rem .3rem;}
  .home1-t .right li.on a:after{width:100%;opacity: 1;}
  .home1-t .right li.on p,.home1-t .right li.on span{color: #fff;}
  .home1-t .right li.on h3{color: #fff;font-weight: 500;width: 100%;flex: none;padding: 0;background: none;}
  .home1-t .right li.on h4{display: -webkit-box;display: block\0;}

}

@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0;}
  .home1-t .left{width: 100%;padding-right:0;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
  .home1-t .right li a{height:auto;}
}

@media screen and (max-width: 768px) {

}


/* home2 */
.home2{width: 100%;padding: 0rem 0 .9rem;}
.h2-acc li *{transition: all .3s;}
.h2-acc li{width: 3.6rem;margin-right: 0.2rem;}
.h2-acc li:last-child{margin-right: 0;}
.h2-acc li a{display: block;position: relative;border-radius: 0.12rem;overflow: hidden;background: #FFFFFF;}

.h2-acc li h3{font-size: 0.2rem;color: #222;line-height: 0.28rem;flex: 1;min-width: 0;}
.h2-acc li .scale{position: relative;}
.h2-acc li .imged{padding-bottom: 2.4rem;}
.h2-acc li .imged:after{width: 100%;height: 35%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0,0,0,.7) 100%);}
.h2-acc li p{display: flex;align-items: baseline;font-size: 0.16rem;font-family: Kaisei;color: #666;}
.h2-acc li span{display: block;font-size: 0.24rem;color: #222;line-height: 1.3;font-family: Kaisei;}
.h2-acc li .scale p{width: 100%;position: absolute;padding: 0 0.25rem 0.12rem;left: 0;bottom: 0;z-index: 10;}
.h2-acc li .scale span,.h2-acc li .scale p{color: #fff;}
.h2-acc li .con{width: 100%;padding: 0.15rem 0.25rem;height: 0.9rem;}
.h2-acc li h4{font-size: 0.16rem;color: #222;line-height: 0.26rem;max-height: 0.52rem;margin: 0.3rem 0;display: none;}
.h2-acc li .con p{display: none;}


@media screen and (min-width: 1025px) {
  .h2-acc li{height: 3.3rem;}
  .h2-acc li.on{width: calc(100% - 7.6rem);}
  .h2-acc li.on a{display: flex;}
  .h2-acc li.on .scale{width: 4rem;border-radius: 0.12rem;}
  .h2-acc li.on .con{flex: 1;min-width: 0;padding: 0.3rem 0.2rem;}
  .h2-acc li.on .imged{border-radius: 0.12rem;padding-bottom: 3.3rem;}
  .h2-acc li.on .imged:after{opacity:0;}
  .h2-acc li.on h3{color: #A32137;font-weight: bold;}
  .h2-acc li.on h4{display: -webkit-box;display: block\0;}
  .h2-acc li.on .con p{display: flex;}
  .h2-acc li.on .scale p{display: none;}
}

@media screen and (max-width: 1024px) {
  .home2{padding: 0rem 0 0.4rem;}
  .h2-acc{margin: 0 -0.1rem;}
  .h2-acc li{width: 33.3%;padding: 0 0.1rem;margin-right: 0;}
  .h2-acc li .imged{padding-bottom: 60%;}
}

@media screen and (max-width: 768px) {
   .home2{padding: 0rem 0 0.15rem;}
 .h2-acc li{width: 100%;margin-bottom: 0.25rem;}
}

/* home3 */
.home3{width: 100%;padding: 0.6rem 0 .93rem;background: url(../images/hbg3.jpg) no-repeat center/cover;}
.home3 .title h3{color: #fff;}
.home3 .title h3 span{color: #fff;}
.home3 .title .se::after{background: url(../images/tit2.png) no-repeat center/100% 100%;}
.home3 .more a{color: #fff;}
.home3 .more a:hover{color: #DAB476;}

.home3-slick{margin: 0 -0.15rem;}
.home3-slick li a{padding: 0.2rem 0.15rem;align-items:center;margin-bottom: 1.1rem;}
.home3-slick li .date{width: 1rem;height: 1rem;background: url(../images/date1.png) no-repeat center/100% 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;margin-right: 0.16rem;}
.home3-slick li .date span{font-size: 0.38rem;color: #fff;line-height: 1.1;font-family: Kaisei;}
.home3-slick li .date p{font-size: 0.16rem;color: #fff;line-height: 0.18rem;margin-top: 0rem;font-family: Kaisei;}
.home3-slick li .con{flex: 1;min-width: 0;}
.home3-slick li h3{font-size: 0.2rem;color: #fff;line-height: 0.28rem;}
.home3-slick li h4{font-size: 0.14rem;color: #fff;line-height: 0.24rem;margin-top: 0.2rem;max-height: 0.48rem\0;}
.home3 .slick-dots{position: relative;bottom: auto;margin-top: 0.15rem;display: flex;justify-content: center;align-items: center;}
.home3 .slick-dots li{width: 0.08rem;height: 0.08rem;margin: 0 0.06rem;border-radius: 50%;background: #fff;}
.home3 .slick-dots li button{display: none;}
.home3 .slick-dots li.slick-active{width: 1.02rem;background: url(../images/cir2.png) no-repeat center/100% 100%;border-radius: 0;height: 0.14rem;}

@media screen and (min-width: 1025px) {
  .home3-slick li a:hover h3{font-weight: bold;}
  .home3-t::after{width: 100%;bottom: auto;top: 1.8rem;background: url(../images/h3line1.png) no-repeat center/100% 100%;height: 0.21rem;}
.home3-slick::after{width: 100%;bottom: 0.8rem;background: url(../images/h3line1.png) no-repeat center/100% 100%;height: 0.21rem;}
  .home3-slick li a:hover .date{background: url(../images/date2.png) no-repeat center/100% 100%;}
}

@media screen and (max-width: 1024px) {
  .home3{padding: 0.4rem 0 0.4rem;overflow: hidden;}
  .home3-slick{margin: 0 -0.1rem;}
 .home3  .slick-list li{padding: 0 0.1rem;}
  .home3-slick li a{padding: 0rem 0.1rem;margin-bottom: 0.25rem;}
  .home3-slick li .date span{font-size: 0.3rem;}
}

@media screen and (max-width: 420px) {
  .home3-slick li .date span{font-size: 0.24rem;}
}


/* home4 */
.home4{position: relative;padding: .5rem 0rem;background: url(../images/hbg4.jpg) no-repeat center/cover;}
.home4-t{background: url(../images/h4line.png) no-repeat bottom/100%;padding-bottom: 0.1rem;}
.home4-t li a{display: flex;height: .6rem;align-items: center;justify-content: center;}
.home4-t li span{font-size: 0.22rem;color: #C2944F;font-family: Kaisei;border-radius: 0.3rem;line-height: 0.34rem;padding: 0 .1rem;white-space: nowrap;}
.home4-t li a::after{width: 1rem;left: 50%;background: url(../images/h4-i.png) no-repeat bottom/100% 100%;opacity: 0;transform: translateX(-50%);height: .12rem;}

.home4-b li .pis{width: 7.6rem;padding-left: 0.2rem;}
.home4-b li .scale{border-radius: 0.2rem;}
.home4-b li .imged{padding-bottom: 69%;border-radius: 0.2rem;}
.home4-b li .pis::after{width: 100%;border-radius: 0.2rem;background: #D6AD6F;}
.home4-b li .con{flex: 1;min-width: 0;padding: 0.1rem 0 0 0.5rem;}
.home4-b li h3{font-size: 1.2rem;color: #A32137;line-height: 1.1;font-family: Kaisei}
.home4-b li h4{font-size: 0.16rem;color: #222;line-height: 0.3rem;max-height: 0.9rem;margin: 0.26rem 0 0.6rem;}
.home4-b li p{border-radius: 0.4rem;background: #FFFFFF;width: 0.9rem;height: 0.36rem;align-items: center;justify-content: center;font-size: 0.14rem;color: #999;}
.home4-b li p img{display: inline-block;width: 0.26rem;margin-right: 0.05rem;}

.home4 .arrow{position: absolute;right: 10%;bottom: 1.4rem;}
.home4 .arror{width: 0.4rem;height: 0.4rem;background: url(../images/h4-prev1.png) no-repeat;background-size: 100% 100% !important;margin: 0rem;transition: 0.5s;left: auto;top: auto;right: auto;position: relative;transition: 0.5s;margin: 0 .1rem;}
.home4 .arror::after{display: none;}
.home4 .swiper-button-next{transform: rotateY(180deg);;}
.home4 .arror:hover{background: url(../images/h4-prev2.png) no-repeat;}



@media screen and (min-width: 1025px) {
.home4-b{width: calc(100% + 2.4rem);margin-left: -0.3rem;}
.home4-t li.on span{background: #A32137;transform: translateY(-0.13rem);color: #fff;}
.home4-t li.on a::after{opacity: 1;}
.home4-b li{width: 89.5%;padding: .4rem 0;}
.home4-b li .pis{transform: translateX(0rem) translateZ(-1rem) rotateY(16deg);}
.home4-b .swiper-container {touch-action: pan-y;perspective: 1200px; padding-right:13%}
.home4-b li,.home4-b .swiper-wrapper,.home4-b li a{transform-style: preserve-3d;}
}

@media screen and (max-width: 1024px) {
  .home4{padding:0.4rem 0 0.4rem;}
  .home4-t li.on span{color: #A32137;}
  .home4-b li h3{font-size:.8rem;}
  .home4-b li .pis{width: 4rem;}
  .home4 .arrow{bottom:.35rem;}
  .home4-b li h4{margin:.2rem 0;}
}

@media screen and (max-width: 768px) {
  .home4-b li h3{font-size:.5rem;}
  .home4-b li .pis{width: 100%;padding: 0;}
  .home4-b li .con{width: 100%;flex: none;padding: 0.2rem 0 0;}
}



/* home5 */
.set2{background: url(../images/hbg6.jpg) no-repeat center/cover;}
.home5{padding: 0.5rem 0rem;width: 100%;overflow: hidden;}
.home5::after{bottom: auto;top: 0;width: 100%;background: url(../images/hbg5.jpg) no-repeat center/cover;}
.home5 .title h3{color: #fff;}
.home5 .title h3 span{color: #fff;}
.home5 .title .se::after{background: url(../images/tit2.png) no-repeat center/100% 100%;}
.home5 .more a{color: #fff;}
.home5 .more a:hover{color: #DAB476;}
.home5-t li *{transition:0.5s;}
.home5-t{align-items:flex-start;justify-content: space-between;}
.home5-t .left{width: 66.7%;}
.home5-t .right{width: 32%;}
.home5-t li{position: relative;margin-bottom: 0.2rem;}
.home5-t li a{display: block;position: relative;}
.home5-t li .con{width: 100%;padding: 0 0.25rem 0.24rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.home5-t li h3{font-size: 0.22rem;line-height: 1.2;color: #fff;transition: 0.5s;}
.home5-t li b{position: absolute;right:.2rem;top: .2rem;width: 0.5rem;z-index: 10;}
.h5li1 .imged{padding-bottom: 62%;}
.h5li2 .imged{padding-bottom: 62.5%;}
.home5-t li .imged,.home5-t li .scale{border-radius: 0.12rem;}
.home5-t li .imged::after{width: 100%;height: 35%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);}



@media screen and (min-width: 1025px) {

}

@media screen and (max-width: 1024px) {
  .home5{padding: 0.4rem 0 0rem;}
  .home5-t .left{width: 100%;margin: 0;}
  .home5-t .right{width: 100%;margin:0;}
}
@media screen and (max-width: 768px){
}

@media screen and (max-width: 380px){

}

/* home6 */
.home6{padding: .9rem 0rem .9rem;width: 100%;}
.home6-t{align-items:flex-start;justify-content: space-between;}
.home6-t .left{width: 32%;}
.home6-t .right{width: 66%;}
.home6-t li{position: relative;margin-bottom: 0.3rem;}
.home6-t li a{display: block;position: relative;}
.home6-t li .con{width: 100%;padding: 0 0.25rem 0.24rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.home6-t li h3{font-size: 0.22rem;line-height: 1.2;color: #fff;transition: 0.5s;}
.h6li1 .imged{padding-bottom: 50%;}
.h6li2 .imged{padding-bottom: 108%;}
.h6li3 .imged{padding-bottom: 52%;}
.h6li4 .imged{padding-bottom: 50.7%;}
.home6-t li .imged,.home6-t li .scale{border-radius: 0.12rem;}
.home6-t li .imged::after{width: 100%;height: 35%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);}
.home6-t .right ul{justify-content: space-between;}
.home6-t .right li{width: 48%;}
.home6-t .right .h6li3{width: 100%;}

@media screen and (min-width: 1025px) {

}
 
@media screen and (max-width: 1024px) {
  .home6{padding: 0.4rem 0 0.15rem;overflow: hidden;}
  .home6-t .left{width: 100%;}
  .home6-t .right{width: 100%;}
 
}

@media screen and (max-width: 768px) {

}


/* footer */
.footer{width: 100%;background:url(../images/fbg.jpg) no-repeat center/cover;clear: both; }
.foot-b{padding: 0.5rem 0 0.4rem;justify-content: space-between;align-items: center;}
.foot-b .fot-2 p{font-size: 0.18rem;color: #fff;line-height: .22rem;margin-bottom: 0.2rem;display: flex;}
.foot-b .fot-2 p span{display: flex;width: 0.22rem;height: 0.22rem;align-items: center;justify-content: center;margin-right: 0.1rem;}
.foot-b .fot-3{justify-content: flex-end;}
.foot-b .fot-3 .img{padding-left: 0.1rem;}
.foot-b .fot-3 img{width: 1.2rem;}
.foot-b .fot-3 p{font-size: 0.18rem;line-height: 1.5;color: #fff;margin-top: 0.1rem;text-align: center;}

.foot{padding: 0.16rem 0;border-top: 1px solid rgba(255, 255, 255, 0.3);}
.foot p{align-items: center;width: 100%;font-size: 0.18rem;color: #fff;line-height: 1.5;text-align: center;}
.foot p a{padding: 0 0 0 0.5rem;}

/* 右侧导航 */
.rightFix {position: fixed;right: 0.3rem;top: 50%;transform: translateY(-50%);z-index: 99;display: none;}

.rightFix li {text-align: center;font-size: .14rem;margin-bottom: 0.3rem;}
.rightFix li:last-child {margin-bottom: 0;}
.rightFix li a{display: flex;flex-direction: column;align-items: center;justify-content: center;width:0.78rem;height: 0.78rem;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(143, 3, 12, 0.2);border-radius: 50%;}
.rightFix li a::before{content: '';border-radius: 50%;background: url(../images/rr-bg1.png) no-repeat center/100% 100%;top: -0.14rem;right: -0.14rem;bottom: -0.14rem;left: -0.14rem;z-index: -1;opacity: .5;position: absolute;}
.rightFix li a::after{width: 100%;border-radius: 50%;background: linear-gradient(180deg, #ffffff 0%, #fffdef 50%, #ffffff 100%);}
.rightFix li:after{width: 1.66rem;height: 1.66rem;opacity: 0.4;
background: radial-gradient(50% 50% at 50% 50%, #ffc560 0%, rgba(255, 255, 255, 0) 100%);left: 50%;bottom: auto;top: 50%;transform: translate(-50%, -50%);z-index: -1;}
.rightFix li p{transition: 0.5s;line-height: 1.5;white-space: nowrap;color: #222;font-family: sy;margin-bottom: 0.04rem;}
.rightFix li .img2{display: none;}
.rightFix li a:hover .img2{display: block;}
.rightFix li a:hover .img1{display: none;}
.rightFix li a:hover p{color: #A32137;}
.rightFix li a:hover::before{opacity: 1;}
.rightFix li:hover{z-index:10;}

@media screen and (max-width: 1024px) {
    .foot-b{padding: 0.25rem 0;}
    .foot-b .fot-1{width: 100%;text-align: center;justify-content:center;}
    .foot-b .fot-2{width: 100%;text-align: center;margin: 0.25rem 0;}
    .foot-b .fot-3{width: 100%;text-align: center;justify-content: center;}
    .foot-b .fot-3 .img{padding: 0 0.1rem;}
    .foot p a{padding: 0 0 0 0.2rem;}
  .foot-b .fot-2 p{justify-content:center;}
  .rightFix{display:none !important;}
}

@media screen and (max-width:768px){
  
}


@media screen and (max-width: 1600px) {
  #logo{width:4rem;}
  #header .right{padding-left:10%;}

}

@media screen and (max-width: 1200px) {
  .header_box { display: none; }
  .m_header_box { display: block; }
  .swiper-box1 .imged{padding-bottom: 50%;}
  .main-visual-wrapper{padding:0}

}

@media screen and (max-width: 1024px) {
  .title .h3{/* padding-left: 0.2rem; */margin: 0;}
  .title .h3::after{width: .5rem;height: .5rem;}
  .banner .cir{bottom:.2rem;}
   .title h3{font-size:.32rem !important;}
  .ban-t{bottom:.2rem;left:.2rem;}
  .ban-t .ban-c{width:1rem;height:1rem;}
  .ban-t .ban-c span{font-size:.3rem;}
}
@media screen and (max-width: 960px) {
  
}
@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title{margin-bottom: 0.25rem;}
  .title h3{font-size:.28rem !important;}
  .title h3 span{font-size:.34rem !important;}
  .title h4{font-size:.26rem !important;}
  .title .h3{margin:0;}
  .title .h3 img{max-width:.3rem;}
  .title h3::after{background:none;display:none;}
  .title .se:after{
    width: 1rem;
    height: .3rem;
}
  
}



@media screen and (max-width:1200px){
  .body_b {width: auto;height: auto;position: static;opacity: 1;transform: none;overflow: auto;top: auto;}
  .scroll{padding-top: 0;}
}
@media (min-width: 200px) {
  [aos="zoom-in"] { transform: scale(0.5); }
}

 
